body {
	font: 20px "Raleway", sans-serif;
	line-height: 1.8;
	color: #f5f6f7;
}

p {
	font-size: 16px;
	margin-bottom: 20px;
}

li {
	font-size: 16px;
}


.bg-1 {
	/* background-color: #e1e3e1;  Gray */
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #f0eeeb;
	color: #292929;
}

.bg-2 {
	background-color: #bababa;
	color: #702518;
	padding-top: 35px;
}

/*
.container-fluid {
	padding-top: 35px;
	padding-bottom: 70px;
}

*/
/* base navbar */
.navbar {
  margin-bottom: 0;
  /* background-color: #702518; */
  background-color: #702518;
  z-index: 9999;
  border: 0;
  font-size: 12px !important;
  line-height: 1.5 !important;
  letter-spacing: 4px;
  border-radius: 0;
}

/* main menu option format */
.navbar li a, .navbar .navbar-brand {
  color: #fff !important;
}

/* formatting when selected or hovering over */
.navbar-nav li a:hover, .navbar-nav li.active a {
  color: #f4511e !important;
  background-color: #fff !important;
}


.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #000 !important;
}

.navbar .dropdown-menu {
  background-color: #702518;
}

.navbar-brand {
	font: 25px "Acme", sans-serif;
}

/* Social Media buttons */
.fa {
  padding: 20px;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  width: 70px;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
} 

table {
	margin: 4px;
}

td {
    padding: 10px;
	font-size: 16px;
}